<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="x-apple-disable-message-reformatting">
    <title></title>


    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i" rel="stylesheet">

    <!-- CSS Reset : BEGIN -->
    <style>
        @media only screen and (max-width: 480px) {
            table {
                display: block !important;
                width: 100% !important;
            }
            td {
                width: 480px !important;
            }
        }
    </style>


</head>

<body style="font-family: 'Malgun Gothic', Arial, sans-serif; margin: 0; padding: 0; width: 100%; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased;">
    <table width="100%" bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0" id="background" style="height: 100% !important; margin: 0; padding: 0; width: 100% !important;">
        <tr>
            <td align="center" valign="top">
                <table width="600" border="0" bgcolor="#F6F6F6" cellspacing="0" cellpadding="20" id="preheader">
                    <tr>
                        <td valign="top">
                            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                <tr>
                                    <td valign="top" width="600">
                                        <div class="preheader_links">

                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td valign="top" width="600">
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <!-- // END #preheader -->

                <table width="600" border="0" bgcolor="#FFFFFF" cellspacing="0" cellpadding="0" id="header_container">
                    <tr>
                        <td align="center" valign="top">
                            <table width="100%" border="0" bgcolor="#192D35" cellspacing="0" cellpadding="0" id="header">
                                <tr>
                                    <td valign="top" class="header_content">
                                        <h1 style="color: #F4F4F4; font-size: 24px; text-align: center;">COPI</h1>
                                    </td>
                                </tr>
                            </table>
                            <!-- // END #header -->
                        </td>
                    </tr>
                </table>
                <!-- // END #header_container -->

                <table width="600" border="0" bgcolor="white" cellspacing="0" cellpadding="20" id="body_container">
                    <tr>
                        <td align="center" valign="top" class="body_content">
                            <table width="100%" border="0" cellspacing="0" cellpadding="20">
                                <tr>
                                    <td valign="top">
                                        <h2 style="color: #192D35; font-size: 22px; text-align: center;">Gracias por tu registro</h2>
                                        <p style="color: #192D35; font-size: 14px; line-height: 22px; text-align: center;">Para finalizar tu certificación de correo electrónico, por favor haz click en el siguiente botón.</p>
                                    </td>
                                </tr>
                                <tr>
                                    <td align="center">
                                        <div>
                                            <a href="http://desa-vargas.duckdns.org:8080/carpooling-web/api/validar/validar-correo?clave=#{clave}&id=#{idMiembro}" onclick="myEvent();" style="background-color:#009B72;padding: 5px 10px; border-radius:8px;color:#FFFFFF;display:inline-block;font-family:'Helvetica',Arial,sans-serif;font-size:13px;height:45px;line-height:45px;text-align:center;text-decoration:none;text-transform:uppercase;width:150px;-webkit-text-size-adjust:none;mso-hide:all;"
                                                onmouseover="this.style.backgroundColor='#009B72'" onmouseout="this.style.backgroundColor='#009B72'">Certificar correo</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <!-- // END #body_container -->

                <table width="600" border="0" cellspacing="0" cellpadding="20" id="footer_container">
                    <tr>
                        <td align="center" valign="top">
                            <table width="100%" border="0" cellspacing="0" cellpadding="20" id="footer">
                                <tr>
                                    <td align="center" valign="top" class="social_container">
                                        <div class="social">
                                            <a style="background-color:#009B72; -webkit-border-radius:50%; border-radius:50%; display:inline-block; height:35px; margin:0 0.215em; width:35px;" onmouseover="this.style.backgroundColor='#CEBCA7'" onmouseout="this.style.backgroundColor='#C7B39A'" href="https://www.facebook.com"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="#FFFFFF" style="border: 0; display: block; margin: 8px auto; vertical-align: middle;"><path d="M9 8H6v4h3v12h5V12h3.642L18 8h-4V6.333C14 5.378 14.192 5 15.115 5H18V0h-3.808C10.596 0 9 1.583 9 4.615V8z"/></svg></a>
                                            <a style="background-color:#009B72; -webkit-border-radius:50%; border-radius:50%; display:inline-block; height:35px; margin:0 0.215em; width:35px;" onmouseover="this.style.backgroundColor='#CEBCA7'" onmouseout="this.style.backgroundColor='#C7B39A'" href="https://www.twitter.com"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="#FFFFFF" style="border: 0; display: block; margin: 8px auto; vertical-align: middle;"><path d="M24 4.557a9.83 9.83 0 0 1-2.828.775 4.932 4.932 0 0 0 2.165-2.724 9.864 9.864 0 0 1-3.127 1.195 4.916 4.916 0 0 0-3.594-1.555c-3.18 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.67 3.15a4.93 4.93 0 0 0 1.524 6.573 4.903 4.903 0 0 1-2.23-.616c-.053 2.28 1.582 4.415 3.95 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.42A9.9 9.9 0 0 1 0 19.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.72 13.995-14.646A10.025 10.025 0 0 0 24 4.556z"/></svg></a>
                                            <a style="background-color:#009B72; -webkit-border-radius:50%; border-radius:50%; display:inline-block; height:35px; margin:0 0.215em; width:35px;" onmouseover="this.style.backgroundColor='#CEBCA7'" onmouseout="this.style.backgroundColor='#C7B39A'" href="https://www.pinterest.com"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="#FFFFFF" style="border: 0; display: block; margin: 8px auto; vertical-align: middle;"><path d="M12.562 0C6.012 0 2.71 4.696 2.71 8.612c0 2.37.898 4.48 2.823 5.267.315.128.6.003.69-.346.063-.242.214-.853.28-1.106.094-.346.058-.467-.197-.768-.555-.655-.91-1.503-.91-2.704 0-3.484 2.606-6.603 6.788-6.603 3.7 0 5.735 2.262 5.735 5.283 0 3.975-1.76 7.33-4.37 7.33-1.443 0-2.523-1.193-2.177-2.656.414-1.747 1.217-3.63 1.217-4.892 0-1.128-.605-2.07-1.86-2.07-1.474 0-2.657 1.525-2.657 3.568 0 1.3.44 2.18.44 2.18L6.738 18.61c-.527 2.23-.08 4.962-.042 5.24.022.163.232.2.327.078.137-.177 1.893-2.345 2.49-4.51.168-.614.97-3.79.97-3.79.478.914 1.878 1.718 3.366 1.718 4.433 0 7.44-4.04 7.44-9.448C21.29 3.808 17.825 0 12.56 0z"/></svg></a>
                                            <a style="background-color:#009B72; -webkit-border-radius:50%; border-radius:50%; display:inline-block; height:35px; margin:0 0.215em; width:35px;" onmouseover="this.style.backgroundColor='#CEBCA7'" onmouseout="this.style.backgroundColor='#C7B39A'" href="https://plus.google.com"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="#FFFFFF" style="border: 0; display: block; margin: 8px auto; vertical-align: middle;"><path d="M24 5h-3v3h-2V5h-3V3h3V0h2v3h3v2zm-8.7 13.608C15.3 21.04 13.08 24 7.492 24 3.407 24 0 22.238 0 19.274c0-2.288 1.448-5.257 8.215-5.257-1.005-.82-1.25-1.964-.637-3.205-3.962 0-5.99-2.33-5.99-5.288C1.587 2.63 3.737 0 8.127 0h7.033l-1.57 1.65h-1.846c1.302.745 1.994 2.282 1.994 3.975 0 1.554-.855 2.813-2.077 3.758-2.167 1.676-1.612 2.612.66 4.27 2.24 1.678 2.98 2.972 2.98 4.955zM10.912 5.73c-.328-2.487-1.95-4.53-3.843-4.586-1.895-.057-3.166 1.848-2.84 4.337.328 2.49 2.13 4.23 4.025 4.286 1.894.056 2.985-1.546 2.658-4.035zm1.953 13.128c0-2.047-1.867-4-5-4-2.824-.03-5.217 1.786-5.217 3.89 0 2.147 2.04 3.935 4.862 3.935 3.61 0 5.354-1.678 5.354-3.825z"/></svg></a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                            <!-- // END #footer -->
                        </td>
                    </tr>
                </table>
                <!-- // END #footer_container -->
            </td>
        </tr>
    </table>
    <!-- // END #background -->
</body>

</html>